<!DOCTYPE html>
<html>
<head>
	<title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the Activity/Music/Index page.</h1>
	<img src="../images/music-index.jpg">
	<ol type="I">
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>